[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: URGENT - v5.0.0 amd64 (stable): Broadcom 4321AG Wi-Fi adapter not detected

As of this moment, I am now thoroughly annoyed, as when I execute the
following as root:

	EXCALIBUR:/home/DRIVER# apt-get install ndiswrapper-utils-1.9

This is the result:

	Reading package lists... Done
	Building dependency tree     
	Reading state information... Done
	E: Couldn't find package ndiswrapper-utils-1.9

I tried to find these files in Aptitude, but they were not listed, and then
the command

	dpkg -S ndiswrapper

Which I discovered was the CORRECT format, indicated that no packages by
this name were installed on my computer.

So, how do I REALLY fix this issue, and if I need to download another file
from the internet for this, please just send me a URL for it, as I currently
have to work around thru Windows Vista; which is the absolute worst OS I've
ever had to use, and I'd really like to get Linux running properly so I can
forget about it!

~John Wesley Cooper

From: Dave Patterson [mailto:sdpatt2@gmail.com] 
Sent: Tuesday, March 10, 2009 7:56 AM
To: debian-laptop@lists.debian.org
Cc: oopla@liszt.debian.org
Subject: Re: URGENT - v5.0.0 amd64 (stable): Broadcom 4321AG Wi-Fi adapter
not detected

* PGP Signed by an unknown key

* Paolo <oopla@users.sf.net> [2009-03-10 08:27:04 +0100]:

> On Mon, Mar 09, 2009 at 08:04:43PM -0700, John Wesley Cooper wrote:
> > 
> > 	bash: ndiswrapper: command not found
> > 
> > I'm guessing that this means I need another software package... but
> > one?
> $dpkg --search ndiswrapper
> ndiswrapper-common
> ndiswrapper-modules-
> ndiswrapper-source
> ndiswrapper-utils
> ndiswrapper-utils-1.9
> check what's missing in your system - note that 
> ndiswrapper-modules-
> is specific to my system.
> -- 
Paolo's absolutely correct.


* Unknown Key
* 0xB4A7A59F

Reply to: